INSERT INTO "locaflot_dispo"."louer" VALUES (1, 'P101', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (2, 'P106', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (3, 'P102', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (4, 'J202', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (4, 'M101', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (5, 'B101', 3);
INSERT INTO "locaflot_dispo"."louer" VALUES (6, 'P207', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (6, 'P208', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (7, 'P302', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (7, 'P304', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (7, 'P305', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (8, 'P106', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (9, 'P102', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (10, 'P110', 2);
INSERT INTO "locaflot_dispo"."louer" VALUES (11, 'J201', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (12, 'J103', 1);
INSERT INTO "locaflot_dispo"."louer" VALUES (123, 'B202', 3);
INSERT INTO "locaflot_dispo"."louer" VALUES (345, 'B202', 3);
